/* Global CSS */
h1 {
	line-height: 64px;
	font-size: 64px;
}
h2 {
	line-height: 60px;
	font-size: 60px;
}
h3 {
	line-height: 48px;
	font-size: 48px;
}
h4 {
	line-height: 24px;
	font-size: 24px;
}
h5 {
	line-height: 18px;
	font-size: 18px;
}
h6 {
	line-height: 14px;
	font-size: 14px;
}
.container {
	width: 1170px;
}
/* End Global CSS */

/* Spacing and Borders */
.rstpl-after-content-position, .rstpl-all-content-position, .rstpl-bottom-position, .rstpl-bottom-fixed-position, .rstpl-bottom-fluid-position, .rstpl-breadcrumbs-position, .rstpl-featured-position, .rstpl-footer-position, .rstpl-footer-fixed-position, .rstpl-middle-position, .rstpl-middle-fixed-position, .rstpl-middle-fluid-position, .rstpl-middle-full-width-position, .rstpl-top-position, .rstpl-top-fixed-position, .rstpl-top-fluid-position, .rstpl-top-full-width-position, .navbar-fixed-top .container, .rstpl-bottom-full-width-position, .rstpl-lower-position, .rstpl-lower-full-width-position, .rstpl-lower-fluid-position, .rstpl-lower-fixed-position {
	/* margin-bottom: 80px; */
}
.rstpl-inner-before-content-position {
	margin-bottom: 60px;
}
.rstpl-inner-after-content-position {
	margin-top: 60px;
}
[class*="-position"] .row-fluid {
	/* margin-bottom: 80px; */
}
.m-bot-small {
	margin-bottom: 30px;
}
.m-bot {
	margin-bottom: 60px;
}
.m-bot-big {
	margin-bottom: 80px;
}
.m-tb-small {
	margin: 30px 0;
}
.m-tb {
	margin: 60px 0;
}
.m-tb-big {
	margin: 80px 0;
}
.rstpl-padding {
	padding: 30px;
}
/* End Spacing and Borders */

/* Buttons */
a.jmodedit {
	font-size: 24px;
}
/* End Buttons */

/* Main Menu */
.navbar-fixed-top .container {
	width: 1170px;
}
.navbar-inner {
	filter: none;
}
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter: none;
}
.nav-pills .dropdown-menu > li {
	font-size: 16px;
}
.rstpl-chevron:before, .rstpl-chevron:after {
	background-color: transparent;
}
.dropdown-menu > .active > a {
	filter: none;
}
/* End Main Menu */

/* Main Carousel */
.carousel-inner {
	min-width: 1170px;
	position: relative;
}
.carousel-control {
	line-height: 46px;
	-ms-filter: 'alpha(opacity=100)';
}
.carousel-control.right  {
	float: right;
}
.rstpl-price-big {
	font-size: 60px;
}
/* End Main Carousel */

/* Beadcrumbs */
.breadcrumbs .divider {
	margin-top: 2px;
}
/* End Breadcrumbs */

/* Title Box */
[class*='-position'] [class*='rstpl-box-title-'] {
	margin-top: 80px !important;
}
.rstpl-box-title-center .rstpl-box-subtitle {
	margin-top: 30px;
}
/* End Title Box */

/* Content */
.rstpl-login input[type="text"], .rstpl-login input[type="password"] {
	height: 20px;
	padding: 10px 5px;
}
.rstpl-login.rstpl-top-box .control-group {
	margin: 0 2% 0 0;
}
.rstpl-login.rstpl-top-box .btn {
	width: 44.7%;
}
/* End Content */

/* Featured Box */
.rstpl-box-featured .rstpl-box-title {
	font-size: 48px;
	line-height: 14px;
}
.rstpl-box-featured .rstpl-box-subtitle {
	margin-bottom: 30px;
}
.rstpl-box-featured [class^="icon-"] {
	font-size: 16px;
}
.rstpl-box-featured .rstpl-box-pricetag {
	font-size: 30px;
}
sup {
	line-height: 16px;
}
/* End Featured Box*/

/* Vertical Image Box */
.rstpl-box-vertical-image .rstpl-box-pricetag {
	font-size: 30px;
}
/* End Vertical Image Box */

/* Full Width Simple Box */
.rstpl-box-dark-bg > div {
	color: #ffffff;
	-ms-filter: 'alpha(opacity=50)';
}
.rstpl-box-dark-bg [class*="icon-"] {
	padding-right: 60px;
}
/* End Width Simple Box */

/* Vertical Round Image Box */
.rstpl-box-vertical-round-image .rstpl-box-pricetag-container {
	font-size: 60px;
}
/* End Vertical Round Image Box */

/* Testimonial Box */
.rstpl-box-testimonial .rstpl-box-content i {
	margin-top: 4px;
}
/* End Testimonial Box */

/* Simple Carousel */
.rstpl-simple-carousel .carousel-inner {
	min-width: auto;
}
.rstpl-simple-carousel .rstpl-box-title {
	margin-bottom: 16px;
}
.rstpl-simple-carousel .carousel-control {
	line-height: 38px;
}
/* End Simple Carousel */

/* Socials */
.rstpl-social {
	margin-top: 80px;
}
.rstpl-social-icons.rstpl-social-big {
	margin: 60px 0 40px 0;
}
/* End Socials */

/* Left Image Box */
.rstpl-box-left-image .rstpl-box-pricetag {
	font-size: 30px;
}
/* End Left Image Box */

/* Thumbnail Box */
.rstpl-box-thumb-left {
	margin-bottom: 60px;
}
/* End Thumbnail Box */

/* Sample Data Fixes */
[class*='-full-width-position'] > div:first-child, .rstpl-footer-fluid-position {
	margin-top: 80px;
}
.rstpl-article-container {
	margin-top: 80px;
}
.rstpl-box-dark-bg.m-bot-big, .rstpl-box-full-dark-vertical-image.m-tb-big, .rstpl-box-full-dark-horizontal-image.m-bot-big {
	margin-bottom: 0;
}
.rstpl-article-container .row-fluid {
	margin-bottom: 60px;
}
/* End Sample Data Fixes */